html {
  scroll-behavior: smooth;
}

html,
body {
  overflow-x: hidden;
}

body {
  margin: 0 auto;
  width: 100%;
  max-width: 650px;
  background-color: white;
  box-shadow: 0px 5px 22px 0px rgb(0 0 0 / 25%);
  font-family: "Noto Sans JP", sans-serif;
}

img {
  width: 100%;
  display: block;
}

h1 {
  margin: 0px;
}

h2 {
  margin: 0px;
}

.header {
  padding: 3% 1% 0% 5%;
  height: auto;
}

.header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-wrapper {
  position: relative;
  max-width: 650px;
  margin: 0 auto;
  background: #fff;
}

.header_call a {
  display: block;
  line-height: 0;
}

.header_comfirm {
  padding: 3% 1% 3% 5%;
  height: auto;
}


.logo-area {
  display: flex;
  align-items: center;
}


.header_rogo_img {
  width: 100%;
}

.header_call_img {
  display: block;
  width: 95%;
  margin-left: 15px;
}

.header_mail_img {
  width: 94%;
  margin-right: 8px;
}

@media screen and (max-width: 500px) {
  .header_mail_img {
    width: 94%;
  }

  .header_call_img {
    margin-left: 10px;
  }
}

.cta-wrapper {
  position: relative;
}

.cta-bg {
  display: block;
  width: 100%;
}

.cta-btn {
  position: absolute;
  bottom: 8%;
  width: 46%;
}

.cta-tel {
  left: 5%;
}

.cta-mail {
  right: 5%;
}

.cta-btn img {
  width: 100%;
  display: block;
}

.cta-text {
  position: absolute;
  top: 66%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  font-size: clamp(18px, 5vw, 36px);
  font-weight: bold;
  white-space: nowrap;
}

.timer02 {
  position: absolute;
  top: 56%;
  /* 上からの位置 */
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
  z-index: 10;
}

.timer02 p {
  margin: 0;
  font-size: clamp(13px, 3vw, 24px);
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
}

@media screen and (max-width: 320px) {
  .timer02 p {
    font-size: clamp(12px, 3vw, 24px);
  }
}

.wait_now {
  color: #fff;
}

.yellow {
  color: #ffe600;
}


.cta-month {
  position: absolute;
  top: 10%;
  left: 44%;
  transform: translateX(-50%);
  margin: 0;
  z-index: 11;
  font-size: clamp(16px, 4vw, 28px);
  font-weight: 900;
  color: #ffffff;
  line-height: 1;
}

.nayami-inner {
  position: relative;
}

.nayami-inner img {
  display: block;
  width: 100%;
}

.trouble-title {
  position: absolute;
  top: 3%;
  left: 50%;
  transform: translateX(-50%);
  width: 85% !important;
}

.price-wrapper {
  background: url("../img/price_bg.jpg") center center / cover no-repeat;
}

.price-wrapper {
  text-align: center;
}

.price-title {
  display: block;
  width: 49%;
  margin: 0 auto;
  padding: 25px 0 30px;
}

.price-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2px;
  margin-bottom: 4px;
  padding: 0px 14px;
}

.price-grid img {
  width: 100%;
  display: block;
}

.price-bottom {
  display: block;
  width: calc(100% - 27px);
  margin: 0 auto;
}

.anshin_img {
  margin-top: 10px;
}

.point-wrapper {
  background: url("../img/point_bg.jpg") center center / cover no-repeat;
  padding: 30px 0px;
}

.point-title {
  display: block;
  margin: 20px auto;
  width: 89%;
}

.point-list {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 0px;
}

@media screen and (max-width: 500px) {
  .point-list {
    display: block;
  }
}

.point-list img {
  display: block;
}

.point-left {
  width: 97%;
  margin: 0 auto 0 0;
}

.point-right {
  width: 97%;
  margin: 0 0 0 auto;
}

.maker_list {
  display: block;
  width: calc(100% - 40px);
  margin: 11px auto 0;
}

.comparison {
  position: relative;
  width: 100%;
  aspect-ratio: 650 / 1000;
  /* ←これ必須 */
  overflow: hidden;
  /* ←これに戻す */
}

.comparison::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/compare.jpg") center top / cover no-repeat;
  z-index: 0;
}

.comparison .table_wrapper {
  position: absolute;
  bottom: 9%;
  left: 0;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
}

.comparison .table_wrapper img {
  display: block;
  width: 137%;
  margin: 0 auto;
}

/* iPhone 6/7/8・X・11 Pro（375px） */
@media screen and (max-width: 375px) {
  .comparison .table_wrapper img {
    width: 143%;
  }
}

/* iPhone 5 / SE（320px） */
@media screen and (max-width: 320px) {
  .comparison .table_wrapper img {
    width: 140%;
  }
}

/* Plus・Pro Max（414px以上） */
@media screen and (min-width: 414px) and (max-width: 430px) {
  .comparison .table_wrapper img {
    width: 143%;
  }
}

.voice-wrapper {
  background: url("../img/voice_bg.jpg") center center / cover no-repeat;
  padding: 30px 0;
}

@media screen and (min-width: 414px) and (max-width: 500px) {
  .voice-wrapper {
    background: url("../img/voice_bg.jpg") center center / cover no-repeat;
    padding: 30px 0 1px;
  }
}

.voice_title {
  width: 91%;
  display: block;
  margin: 11px auto 7px;
}

.slick-prev,
.slick-next {
  width: 50px;
  height: 50px;
  z-index: 10;
}

.slick-prev {
  left: 0% !important;
}

.slick-next {
  right: 0% !important;
}

.slick-prev img,
.slick-next img {
  width: 100%;
  height: auto;
}

.slick-prev::before,
.slick-next::before {
  display: none;
}

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 46% !important;
  display: block;
  width: 53px !important;
  height: 0px !important;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

@media screen and (max-width: 500px) {

  .slick-prev,
  .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 46% !important;
    display: block;
    width: 40px !important;
    height: 40px !important;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
  }
}

.slick-dots {
  position: absolute;
  bottom: -8px !important;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li button:before {
  font-size: 12px !important;
  color: #1a90e2 !important;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #1a90e2 !important;
}

.flow-wrapper {
  position: relative;
}

.flow-wrapper img {
  display: block;
  width: 100%;
}

/* タイトル画像を重ねる */
.flow-title {
  position: absolute;
  top: 3.4%;
  left: 50%;
  transform: translateX(-50%);
  width: 79% !important;
  z-index: 2;
}

.area-inner {
  position: relative;
}

.area-inner img {
  display: block;
  width: 100%;
  height: auto;
}

.area-title {
  position: absolute;
  top: 8%;
  left: 13%;
  width: 76% !important;
  z-index: 2;
}

.faq-wrapper {
  background: #d2ecff;
}

.faq-wrapper img {
  width: 65%;
  display: block;
  margin: 0 auto;
  padding: 8% 4% 1% 4%;
}

/* 白い囲み */
.faq-box {
  padding: 4% 4% 10%;
}

/* 各項目 */
.accordion-002 {
  border-bottom: none;
  margin-bottom: 15px;
}

.accordion-002:last-child {
  margin-bottom: 0;
}

/* summary */
.accordion-002 summary {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 20px 67px 20px 20px;
  cursor: pointer;
  list-style: none;
  font-weight: 600;
  background: #fff;
  position: relative;
  font-size: 20px;
}

@media screen and (max-width: 650px) {
  .accordion-002 summary {
    padding: 20px 49px 20px 20px;
    font-size: 16px;
  }
}

/* 三角消す */
.accordion-002 summary::-webkit-details-marker {
  display: none;
}

/* Q/A 丸アイコン */
.icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  flex-shrink: 0;
  font-size: 20px;
}

.icon span {
  position: relative;
  top: -2px;
  /* お好みで -1px ～ -3px に調整 */
}

.icon.q {
  background: #1a90e2;
}

.icon.a {
  background: #fd580f;
}

.icon.a span {
  position: relative;
  top: -2px;
  left: 1px;
  /* 1〜2pxくらいで調整 */
}

/* 回答 */
.answer {
  display: flex;
  gap: 15px;
  align-items: flex-start;
  padding: 20px 17px 20px 20px;
  background: #fffdcb;
  margin: 0;
  font-size: 16px;
}

@media screen and (max-width: 650px) {
  .answer {
    padding: 20px 15px 20px 20px;
  }
}

.answer-text {
  font-size: 16px;
}

.notice {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  color: #666;
}

/* ＋－ボタン */
.toggle::after {
  content: "+";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 36px;
  transform: translateY(-50%);
  height: 36px;
  border-radius: 50%;
  background: #e6e6e6;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  color: #333;
}

.accordion-002[open] .toggle::after {
  content: "−";
}

.form-wrapper {
  background-color: #1a90e2;

}

.form-wrapper img {
  width: 65%;
  display: block;
  margin: 0 auto;
  padding: 11% 0% 0 0%;
}

.form {
  padding: 8% 0 8%;
  padding-bottom: 120px;
}

.form h2 img {
  width: 52%;
  margin: auto;
  display: block;
}

.form-container {
  width: 82%;
  margin: 0 auto;
  background: #f9f9f9;
  border-radius: 15px;
  padding: 4%;
}

.form-title {
  text-align: center;
  font-size: 24px;
  margin-bottom: 30px;
  color: #fff;
}

label {
  display: block;
  margin-top: 20px;
  font-weight: bold;
}

.required {
  color: white;
  background: #fe5a0f;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 4px;
  margin-left: 5px;
}

input,
textarea {
  width: 92%;
  padding: 3% 4%;
  font-size: 14px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 6px;
}

textarea {
  height: 100px;
}

.privacy-box {
  margin-top: 20px;
  background: #fff;
  padding: 10px;
  border: 1px solid #ccc;
  height: 100px;
  overflow-y: scroll;
  font-size: 13px;
  word-break: break-all;
}

.agree {
  display: flex;
  justify-content: center;
}

.agree label {
  margin-top: 0px;
  display: flex;
  align-items: center;
}

.agree label input {
  width: 20px;
  height: 20px;
  margin-right: 4px;
}

.submit-btn {
  width: 70%;
  margin: 0 auto;
  display: block;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  box-shadow: none;
}

.submit-btn img {
  width: 100%;
  display: block;
}

/* disabled時は動かないようにする */
.submit-btn:disabled:hover,
.submit-btn:disabled:active {
  transform: none;
  box-shadow: 0 8px 0 #999;
  filter: none;
}


.form-confirm {
  background-color: #1a90e2;
  padding: 2vh 0 7vh;
}

.form-confirm h1 {
  color: #fff;
  text-align: center;
}

.button-area {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 30px;
}

.form_button-area {
  display: flex;
  gap: 8px;
  width: 73%;
  margin: 20px auto 0px;
}

@media screen and (max-width: 650px) {
.form_button-area {
  display: flex;
  gap: 8px;
  width: 100%;
  margin: 20px auto 0px;
}
}

.form_confirm {
  width: 65%;
  display: block;
  margin: 0 auto;
  padding: 5% 0% 4% 0%;
}

.form_complete {
  width: 41%;
  display: block;
  margin: 0 auto;
  padding: 5% 0% 4% 0%;
}


.btn {
  flex: 1;
  padding: 15px;
  font-size: 16px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

.back-btn,
.submit-btn {
  appearance: none;
  -webkit-appearance: none;

  padding: 0;
  border: none;
  background: transparent;
  box-shadow: none;
}

.back-btn img,
.submit-btn img {
  width: 100%;
  display: block;
}



.call_a {
  display: block;
  text-decoration: none;
}

@media screen and (max-width: 650px) {

  .btn-style5:hover,
  .btn-style6:hover,
  .btn-style7:hover {
    transform: none;
  }
}

footer {
  text-align: center;
  background-color: #d2ecff;
  color: #003458;
  padding: 4%;
  line-height: 1.8;
}

@media screen and (max-width: 650px) {
  footer {
    font-size: 13px;
  }
}

.footer_logo {
  width: 42%;
  display: block;
  margin: 0 auto;
}

footer a {
  color: #003458;
  margin-top: 123px;
}

.floating-cta {
  position: fixed;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  max-width: 650px;
  z-index: 999;
  background-color: rgba(26, 144, 226, 0.9);
}

.floating-cta {
  position: fixed;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 100%;
  max-width: 650px;
  z-index: 999;
  background-color: rgba(26, 144, 226, 0.9);
}

.follow_cta {
  width: 94%;
  display: block;
}

.follow_call_link {
  position: absolute;
  top: 67%;
  left: 63%;
  transform: translate(-50%, -50%);
  width: 67%;
}

.follow_call {
  width: 100%;
  display: block;
}

.back-btn2 {
  margin: 0px auto !important;
  display: block;
  background: none;
  width: 40%;
}

@media screen and (max-width: 650px) {
.back-btn2 {
  width: 60%;
}
}

.privacy_title {
  font-style: italic;
  font-size: 30px;
  text-align: center;
  font-weight: bold;
  display: block;
  color: #1a90e2;
}

.privacy_wrapper {
  background-color: #1a90e2;
}

.privacy_content {
  width: 82%;
  margin: 9% auto;
  background: #f9f9f9;
  border-radius: 15px;
  padding: 6% 4%;
}

.submit-btn2{
  width: 70%;
  margin: 0 auto;
  display: block;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  box-shadow: none;
}

@media screen and (max-width: 650px) {
.submit-btn2{
  width: 90%;
}
}

.submit-btn1 {
  appearance: none;
  -webkit-appearance: none;

  padding: 0;
  border: none;
  background: transparent;
  box-shadow: none;

  display: block;   /* これ追加 */
  width: fit-content; /* or 100%でもOK（用途次第） */
  margin: 0 auto;   /* これで中央 */
}

.submit-btn1 img {
  width: 66%;
  display: block;
}
